User
Get user context
GET
https://api.tunio.ai/v1/user/contextReturns user plan limits and accessible stations
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| language | string | Language is the preferred user language. |
| plan | object | Plan contains the active plan details. |
| acl | object | ACL contains plan feature flags and limits. |
| max_streams | integer | MaxStreams is the maximum number of stations allowed. |
| name | string | Name is the plan name. |
| streams | array | Streams lists user stations. |
| [item]Required | object | - |
| success | boolean | Success indicates request status. |
| user_id | integer | UserID is the current user ID. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |